## com.arsdigita.docmgr.ui
Class DMUtils.DateFormat

    java.lang.Object
      com.arsdigita.docmgr.ui.DMUtils.DateFormat

Enclosing class:
  DMUtils

public static class DMUtils.DateFormat
extends Object

Class to render java.util.Date in request specific locale and pattern.

Constructor Summary
`DMUtils.DateFormat()`

Method Summary
`static String` `format(Date date)` Default Date format should look like this 12/19/01 07:21 PM
`static String` `format(Date date, String fmt)` This allows to pass in any formatting strings for the date

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DMUtils.DateFormat

    public DMUtils.DateFormat()

Method Detail

### format

    public static String format(Date date)

  Default Date format should look like this 12/19/01 07:21 PM

### format

    public static String format(Date date,
                                String fmt)

  This allows to pass in any formatting strings for the date

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1113 UTC